#velina_sconto_tour {
	position: fixed; top:0px; left:0px; z-index: 200001; cursor: pointer;background: rgba(0,0,0,0.7);width: 100%;height: 100%;
}

#blocco_inserimento_dati_sconto_tour {
	background: white;
	position: fixed;
	width: 500px;
	/* height: 200px; */
	left: 50%;
	margin-left: -270px;
	top:200px;
	/* border-radius: 6px; */
	z-index: 200002;
	padding: 20px;
}

#blocco_inserimento_dati_sconto_tour h2 {
	text-align: center;
}

#blocco_inserimento_dati_sconto_tour .form_sconto_tour {
    padding: 15px;
}

#blocco_inserimento_dati_sconto_tour .riga_form_sconto_tour {
    margin-bottom: 10px;
    float: left;
    width: 100%;
}

#blocco_inserimento_dati_sconto_tour .label {
    float: left;
    width: 50%;
    padding-top: 5px;
}

#blocco_inserimento_dati_sconto_tour .input {
    float: left;
    width: 100%;
}



#blocco_inserimento_dati_sconto_tour .input input[type=text] {
	padding: 5px;
	width: calc(100% - 10px);
	font-size: 22px;
}


#blocco_inserimento_dati_sconto_tour .input .tasto_invia {
	text-align: center;
	cursor: pointer;
	color: green;
	margin: 10px auto 10px;
	width: 160px;
	padding: 5px;
	font-size: 22px;
	background: white;

}



#blocco_inserimento_dati_sconto_tour .input .tasto_invia:hover {
	opacity: 0.7;
}

#blocco_inserimento_dati_sconto_tour #errore_sconto {
	background: red;
	color: white;
    float: left;
    width: calc(100% - 30px);
    margin: 15px;
}

#blocco_inserimento_dati_sconto_tour .input input[type=checkbox] {
	float:left;
	margin-right:10px;
}


#form_sconto_tour_privacy {
	background: transparent;
	width: 100%;
	float: left;
	border: 0;
	height: 50px;
	display: none;
}

.blocco_inserisci_sconto_tour .testo_campo_sconto_tour {
	position: relative;
	width: 100%;
}

.blocco_inserisci_sconto_tour .bottone_invia_sconto {
	cursor: pointer;
}
